<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/icon-font.css">
    <link rel="stylesheet" href="css/style.css">

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700&display=swap"
        rel="stylesheet">
    <title>Error page</title>
</head>
<body class="error-page">
    <main>
            <header class="header container second-header">
                <div class="header__nav">
                    <div>
                        <img src="img/Luxi-Fashion-Logo.svg" class="header__logo" alt="logo">
                    </div>
                    <nav class="header__nav-list">
                        <ul>
                            <li><a href="#" class="text-sec">Promotions</a></li>
                            <li><a href="#">Featured</a></li>
                            <li><a href="#">Top Categories</a></li>
                            <li><a href="#">All Categories</a></li>
                            <li><a href="#">Pricing</a></li>
                        </ul>
                    </nav>
                </div>
                <div class="header__btn">
                    <a href="login.html" target="_blank" class="header__login">Login</a>
                    <a href="register.html" target="_blank" class="header__register btn">Register</a>
                    <svg class="icon icon-cog">
                        <use xlink:href="css/sprite.svg#icon-cog"></use>
                    </svg>
                </div>
                <div class="toggle">
                    <a href="#">
                        <svg version="1.1" xmlns="http://www.w3.org/2000/svg" width="32" height="32" viewBox="0 0 32 32">
                            <title>menu</title>
                            <path d="M2 6h28v6h-28zM2 14h28v6h-28zM2 22h28v6h-28z"></path>
                        </svg>
                    </a>
                </div>
            </header>
        <div class="page__information flex">
            <div class="page__information-image">
                <img src="img/404pc.svg" alt="404">
            </div>
            <div class="page__information-define flex">
                <div class="page__information-define--title">
                    <h3>This page could not be found</h3>
                </div>
                <div class="page__information-define--text">
                    <span>You can either stay and chill here, or <br> go back to the beginning.</span>
                </div>
                <div class="page__information-define--link">
                    <a href="#">SEE DETAIL</a>
                </div>

            </div>
        </div>

        <footer class="footer container second-footer flex">
            <div class="footer__logo flex">
                <div class="movie-logo flex">
                    <img src="/img/Luxi-Saas-Logo-footer.svg" alt="logo">
                    <span>Video</span>
                </div>
                <div class="copyright">
                    <span>© Luxi Theme 2020</span>
                </div>
            </div>
            <div class="footer__nav flex">
                <div class="nav__menu flex">
                    <div class="nav__menu--heading">
                        <h5>COMPANY</h5>
                    </div>
                    <div class="nav__menu--list">
                        <ul class="flex">
                            <li><a href="#">Donec dignissim</a></li>
                            <li><a href="#">Curabitur egestas</a></li>
                            <li><a href="#">Nam posuere</a></li>
                            <li><a href="#">Aenean facilisis</a></li>
                        </ul>
                    </div>
                </div>
                <div class="nav__menu flex">
                    <div class="nav__menu--heading">
                        <h5>Services</h5>
                    </div>
                    <div class="nav__menu--list">
                        <ul class="flex">
                            <li><a href="#">Cras convallis</a></li>
                            <li><a href="#">Vestibulum faucibus</a></li>
                            <li><a href="#">Quisque lacinia purus</a></li>
                            <li><a href="#">Aliquam nec ex</a></li>
                        </ul>
                    </div>
                </div>
                <div class="nav__menu flex">
                    <div class="nav__menu--heading">
                        <h5>Legal</h5>
                    </div>
                    <div class="nav__menu--list">
                        <ul class="flex">
                            <li><a href="#">Suspendisse porttitor</a></li>
                            <li><a href="#"> Nam posuere</a></li>
                            <li><a href="#">Curabitur egestas</a></li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="footer__social-networks flex">
                <a href="#">
                    <svg width="35" height="35" viewBox="0 0 35 35" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <ellipse cx="17.0653" cy="17.1137" rx="17.0653" ry="17.1137" fill="black" fill-opacity="0.12" />
                        <path fill-rule="evenodd" clip-rule="evenodd"
                            d="M18.8097 13.0824V10.8184C18.8097 9.79633 19.0439 9.27936 20.6892 9.27936H22.7537V5.47632H19.3089C15.0876 5.47632 13.6949 7.34218 13.6949 10.5451V13.0824H10.9218V16.8854H13.6949V28.2946H18.8097V16.8854H22.2853L22.7537 13.0824H18.8097Z"
                             />
                    </svg>
                </a>
                <a href="#">
                    <svg width="35" height="35" viewBox="0 0 35 35" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <ellipse cx="17.5784" cy="17.1137" rx="17.0653" ry="17.1137" fill="black" fill-opacity="0.12" />
                        <path fill-rule="evenodd" clip-rule="evenodd"
                            d="M24.6871 9.1272H11.0143C10.2675 9.1272 9.61462 9.66642 9.61462 10.4068V24.1484C9.61462 24.893 10.2675 25.5563 11.0143 25.5563H24.6829C25.4339 25.5563 25.9972 24.8887 25.9972 24.1484V10.4068C26.0015 9.66642 25.4339 9.1272 24.6871 9.1272ZM14.6929 22.8217H12.3458V15.5037H14.6929V22.8217ZM13.6004 14.391H13.5833C12.8323 14.391 12.3458 13.8304 12.3458 13.1286C12.3458 12.4139 12.8451 11.8661 13.6132 11.8661C14.3813 11.8661 14.8507 12.4096 14.8678 13.1286C14.8678 13.8304 14.3813 14.391 13.6004 14.391ZM23.2704 22.8217H20.9233V18.8203C20.9233 17.8617 20.5819 17.207 19.7327 17.207C19.084 17.207 18.7 17.6478 18.5293 18.0757C18.4653 18.2298 18.4482 18.4395 18.4482 18.6534V22.8217H16.1011V15.5037H18.4482V16.5222C18.7896 16.0344 19.323 15.3325 20.5648 15.3325C22.1054 15.3325 23.2704 16.3511 23.2704 18.5465V22.8217Z"
                             />
                    </svg>
                </a>
                <a href="#">
                    <svg width="35" height="35" viewBox="0 0 35 35" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <ellipse cx="17.0916" cy="17.1137" rx="17.0653" ry="17.1137" fill="black" fill-opacity="0.12" />
                        <path fill-rule="evenodd" clip-rule="evenodd"
                            d="M26.4206 11.7704C25.7494 12.0633 25.0319 12.261 24.2759 12.3523C25.0474 11.8959 25.6414 11.1733 25.9191 10.3139C25.1978 10.736 24.3993 11.044 23.5469 11.2076C22.8641 10.4888 21.892 10.04 20.8197 10.04C18.756 10.04 17.0858 11.6906 17.0858 13.7252C17.0858 14.0142 17.1166 14.2956 17.1822 14.5657C14.077 14.4135 11.3228 12.9456 9.48287 10.7132C9.16271 11.257 8.97755 11.8921 8.97755 12.5653C8.97755 13.8431 9.64102 14.9726 10.6439 15.6343C10.0268 15.6191 9.44815 15.4518 8.94669 15.1741C8.94669 15.1894 8.94669 15.2046 8.94669 15.2198C8.94669 17.0072 10.2351 18.4942 11.9439 18.8327C11.6314 18.9163 11.2997 18.962 10.9602 18.962C10.7211 18.962 10.4858 18.9392 10.2582 18.8935C10.7327 20.3577 12.1136 21.4225 13.7491 21.453C12.4723 22.4418 10.86 23.0312 9.1087 23.0312C8.80783 23.0312 8.51081 23.0122 8.21765 22.978C9.86475 24.0352 11.8282 24.6437 13.9343 24.6437C20.812 24.6437 24.5691 19.0266 24.5691 14.1549C24.5691 13.9952 24.5652 13.8355 24.5575 13.6795C25.2865 13.1585 25.9191 12.512 26.4206 11.7704Z"
                             />
                    </svg>
                </a>
               <a href="#">
                <svg width="35" height="35" viewBox="0 0 35 35" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <ellipse cx="17.6047" cy="17.1137" rx="17.0653" ry="17.1137" fill="black" fill-opacity="0.12" />
                    <ellipse cx="17.6047" cy="17.342" rx="3.18551" ry="3.19455"  />
                    <path fill-rule="evenodd" clip-rule="evenodd"
                        d="M14.7627 13.9995C15.5878 13.172 16.6849 12.7114 17.8518 12.7114C19.0187 12.7114 20.1158 13.1745 20.9409 14.0019C21.4644 14.527 21.8385 15.1579 22.0421 15.862H25.3215V11.4418C25.3215 10.4048 24.5223 9.60327 23.4882 9.60327H12.2544C11.2203 9.60327 10.3431 10.4048 10.3431 11.4418V15.862H13.6614C13.8651 15.1579 14.2391 14.5245 14.7627 13.9995ZM24.0733 12.8578C24.0733 13.1343 23.8498 13.3585 23.574 13.3585H22.0762C21.8004 13.3585 21.5769 13.1344 21.5769 12.8578V11.3557C21.5769 11.0792 21.8004 10.855 22.0762 10.855H23.574C23.8498 10.855 24.0733 11.0792 24.0733 11.3557V12.8578Z"
                         />
                    <path fill-rule="evenodd" clip-rule="evenodd"
                        d="M20.9409 20.1954C20.1158 21.0228 19.0187 21.4737 17.8518 21.4737C16.6849 21.4737 15.5878 21.0253 14.7627 20.1978C13.9391 19.3719 13.4849 18.2482 13.4832 17.1138H10.3431V22.7075C10.3431 23.7445 11.2203 24.6242 12.2544 24.6242H23.4882C24.5223 24.6242 25.3215 23.7445 25.3215 22.7075V17.1138H22.2204C22.2187 18.2482 21.7646 19.3694 20.9409 20.1954Z"
                         />
                </svg>
               </a>
            </div>
        </footer>
    </main>
</body>
</html>